import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-investment-detail',
  templateUrl: './investment.component.html',
  styleUrls: ['./investment.component.less']
})
export class  InvestmentDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
